Subject: Re: bug#9891: 24.0.90; Duplicated entry at the info directory

From: Dani Moncayo <[email-masked]>
Date: Sat, 29 Oct 2011 22:41:51 +0200

> FWIW 2: With the official windows build
> (http://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-24.0.90-bin-i386.zip)
> I don't see the duplicated `Info' entry.

It may be a different problem, but even with that official build, I
see something strange.

I've attached two screenshots:
* "1.png" shows the info node "(dir)Top" versus the file "info/dir".
* "2.png" shows the info node "(emacs)Top" versus the file "info/emacs-1".

In the second case, subtitles like "Indexes (each index contains a
large menu)" or "Important General Concepts" that appear in the
"info/emacs-1" file are also shown in the info buffer.

But in the first case, the subtitles ("Emacs", "GNU Emacs Lisp",
"Emacs editing modes", ...) that appear in the "info/dir" file,
doesn't appear in the corresponding info buffer.  Why?

--
Dani Moncayo